<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5b397a40ac10ad03bdb4abbb7c751d5">
  <dict>
    <!--2021-09-17 15:18:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:18:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:18:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:18:34.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
